## linux-signed-azure 4.15.0-1009.9

=== debian/changelog ===
linux-signed-azure (4.15.0-1009.9) bionic; urgency=medium

  * Master version: 4.15.0-1009.9

  * Miscellaneous Ubuntu changes
    - fix permissions for installed signed kernel images

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Apr 2018 12:29:30 +0200

linux-signed-azure (4.15.0-1008.8) bionic; urgency=medium

  * Master version: 4.15.0-1008.8

  * Miscellaneous Ubuntu changes
    - fix filenames for dbgsym packages
    - Fix dbgsym package renaming when we have a +signed version number

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 20:14:18 -0500

linux-signed-azure (4.15.0-1007.7) bionic; urgency=medium

  * Master version: 4.15.0-1007.7

  * signing: only install a signed kernel (LP: #1764794)
    - switch to raw-signing tarball form
    - make control.stub master for packages built
    - [Config] tone down the output verbosity
    - switch to producing linux-image directly
    - propogate control information from -unsigned package
    - pull control files in from linux-unsigned
    - resync control files with master
    - introduce meta packages for the debug package
    - fix names of substvars files
    - propogate Recommends: and Provides: from unsigned package
    - fix Section: control records

  * [18.04 FEAT] Sign POWER host/NV kernels (LP: #1696154)
    - add Opal signing support and enable for ppc64el

  * Miscellaneous Ubuntu changes
    - download-signed: get rid of whitespace differences from generic
    - use arch headers package when building download path for signed binaries

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Apr 2018 16:19:00 -0500

linux-signed-azure (4.15.0-1006.6) bionic; urgency=medium

  * Master version: 4.15.0-1006.6

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 13 Apr 2018 15:06:38 -0300

linux-signed-azure (4.15.0-1004.4) bionic; urgency=medium

  * Master version: 4.15.0-1004.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Apr 2018 19:27:07 -0300

linux-signed-azure (4.15.0-1003.3+signed1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - do not generate udeb packages

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 29 Mar 2018 14:53:06 -0300

linux-signed-azure (4.15.0-1003.3) bionic; urgency=medium

  * Master version: 4.15.0-1003.3

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Mar 2018 07:26:53 -0300
