## linux-signed-azure 4.15.0-1022.22~14.04.1

=== debian/changelog ===
linux-signed-azure (4.15.0-1022.22~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1022.22~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Aug 2018 18:31:35 -0300

linux-signed-azure (4.15.0-1013.13~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1013.13~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Jun 2018 10:21:55 -0300

linux-signed-azure (4.15.0-1013.13~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1013.13~14.04.1

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Jun 2018 10:03:47 -0300
