## linux-signed-azure 4.15.0-1041.45~14.04.1

=== debian/changelog ===
linux-signed-azure (4.15.0-1041.45~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1041.45~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Mar 2019 22:07:47 -0400

linux-signed-azure (4.15.0-1040.44~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1040.44~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 Feb 2019 16:13:43 +0100

linux-signed-azure (4.15.0-1040.42~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1040.42~14.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Feb 2019 03:37:11 -0500

linux-signed-azure (4.15.0-1039.41~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1039.41~14.04.2

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 15 Feb 2019 13:21:41 -0800

linux-signed-azure (4.15.0-1038.42~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1038.42~14.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 19:10:57 +0100

linux-signed-azure (4.15.0-1037.39~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1037.39~14.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Jan 2019 21:09:30 -0500

linux-signed-azure (4.15.0-1036.38~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1036.38~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 07 Dec 2018 01:45:30 -0200

linux-signed-azure (4.15.0-1035.36~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1035.36~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 14:11:22 -0200

linux-signed-azure (4.15.0-1034.35~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1034.35~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Nov 2018 15:09:52 -0200

linux-signed-azure (4.15.0-1033.34~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1033.34~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Nov 2018 20:41:37 -0200

linux-signed-azure (4.15.0-1032.33~14.04.2) trusty; urgency=medium

  * Master version: 4.15.0-1032.33~14.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Nov 2018 21:32:24 -0200

linux-signed-azure (4.15.0-1032.33~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1032.33~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 09 Nov 2018 20:49:43 -0200

linux-signed-azure (4.15.0-1031.32~14.04.1+signed1) trusty; urgency=medium

  * Master version: 4.15.0-1031.32~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 01 Nov 2018 10:02:46 -0300

linux-signed-azure (4.15.0-1031.32~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1031.32~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 31 Oct 2018 17:26:30 -0300

linux-signed-azure (4.15.0-1030.31~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1030.31~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 30 Oct 2018 17:01:07 -0300

linux-signed-azure (4.15.0-1028.29~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1028.29~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Oct 2018 15:28:45 -0300

linux-signed-azure (4.15.0-1023.24~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1023.24~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 10:06:00 -0300
