## linux-signed-azure 4.15.0-1042.46~14.04.1

=== debian/changelog ===
linux-signed-azure (4.15.0-1042.46~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1042.46~14.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2019 11:08:27 +0200
