## linux-signed-azure 4.15.0-1045.49~14.04.1

=== debian/changelog ===
linux-signed-azure (4.15.0-1045.49~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1045.49~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 May 2019 18:52:51 +0200

linux-signed-azure (4.15.0-1044.48~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1044.48~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 13:08:21 +0200

linux-signed-azure (4.15.0-1043.47~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1043.47~14.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Apr 2019 08:55:19 -0300
