## linux-signed-azure 4.15.0-1113.126~16.04.1

=== debian/changelog ===
linux-signed-azure (4.15.0-1113.126~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1113.126~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 11:18:13 -0300

linux-signed-azure (4.15.0-1112.124~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1112.124~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 20:34:28 -0300

linux-signed-azure (4.15.0-1111.123~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1111.123~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 19:16:01 -0600

linux-signed-azure (4.15.0-1110.122~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1110.122~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 00:23:12 -0400

linux-signed-azure (4.15.0-1109.121~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1109.121~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 07:35:19 -0500

linux-signed-azure (4.15.0-1108.120~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1108.120~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Feb 2021 01:57:40 -0500

linux-signed-azure (4.15.0-1107.119~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1107.119~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 03 Feb 2021 19:38:30 -0700

linux-signed-azure (4.15.0-1106.118~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1106.118~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Jan 2021 11:42:13 -0300

linux-signed-azure (4.15.0-1103.114~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1103.114~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 15 Dec 2020 18:47:37 -0700

linux-signed-azure (4.15.0-1102.113~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1102.113~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 17:07:30 -0300

linux-signed-azure (4.15.0-1101.112~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1101.112~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 03 Dec 2020 11:07:20 -0500

linux-signed-azure (4.15.0-1100.111~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1100.111~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Nov 2020 01:36:26 -0500

linux-signed-azure (4.15.0-1098.109~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1098.109~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 15:01:52 -0300

linux-signed-azure (4.15.0-1097.107~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1097.107~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 09:37:16 -0400

linux-signed-azure (4.15.0-1096.106~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1096.106~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 10 Sep 2020 11:11:12 -0600

linux-signed-azure (4.15.0-1095.105~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1095.105~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 19:10:40 -0400

linux-signed-azure (4.15.0-1093.103~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1093.103~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 14 Aug 2020 12:00:32 -0400

linux-signed-azure (4.15.0-1092.102~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1092.102~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 17:09:09 -0300

linux-signed-azure (4.15.0-1091.101~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1091.101~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 21:40:28 -0300

linux-signed-azure (4.15.0-1090.100~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1090.100~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 15 Jun 2020 19:11:39 -0600

linux-signed-azure (4.15.0-1089.99~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1089.99~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:32:29 +0200

linux-signed-azure (4.15.0-1084.94~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1084.94~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 24 May 2020 21:36:35 -0300

linux-signed-azure (4.15.0-1083.93~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1083.93~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 05 May 2020 21:40:26 -0700

linux-signed-azure (4.15.0-1082.92~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1082.92~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Apr 2020 18:50:08 -0300

linux-signed-azure (4.15.0-1077.82) xenial; urgency=medium

  * Master version: 4.15.0-1077.82

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:51:32 -0400

linux-signed-azure (4.15.0-1076.81) xenial; urgency=medium

  * Master version: 4.15.0-1076.81

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Mar 2020 17:40:18 -0300

linux-signed-azure (4.15.0-1075.80) xenial; urgency=medium

  * Master version: 4.15.0-1075.80

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Mar 2020 09:08:52 -0300

linux-signed-azure (4.15.0-1074.79) xenial; urgency=medium

  * Master version: 4.15.0-1074.79

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:15:24 -0800

linux-signed-azure (4.15.0-1073.78) xenial; urgency=medium

  * Master version: 4.15.0-1073.78

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 26 Feb 2020 12:59:39 -0700

linux-signed-azure (4.15.0-1072.77) xenial; urgency=medium

  * Master version: 4.15.0-1072.77

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Feb 2020 18:25:38 +0100


