## linux-signed-azure 4.15.0-1181.196~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1181.196~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1181.196~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:41:04 +0200

linux-generate-azure (4.15.0-1180.195~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1180.195~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Mon, 19 Aug 2024 17:42:55 +0200
