=== debian/changelog ===
linux-signed-azure (4.15.0-1181.196~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1181.196~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:41:04 +0200

linux-signed-azure (4.15.0-1180.195~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1180.195~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Mon, 19 Aug 2024 17:42:55 +0200

linux-signed-azure (4.15.0-1179.194~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1179.194~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 23 Jul 2024 18:17:51 -0400

linux-signed-azure (4.15.0-1178.193~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1178.193~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 25 Jun 2024 11:13:48 +0200

linux-signed-azure (4.15.0-1177.192~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1177.192~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 06 May 2024 21:01:48 -0500

linux-signed-azure (4.15.0-1176.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1176.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Apr 2024 11:39:43 -0500

linux-signed-azure (4.15.0-1175.190~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1175.190~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 11:39:39 -0500

linux-signed-azure (4.15.0-1174.189~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1174.189~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 14:42:46 +0100

linux-signed-azure (4.15.0-1173.188~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1173.188~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 18 Jan 2024 11:44:58 -0600

linux-signed-azure (4.15.0-1172.187~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1172.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 13:54:12 -0600

linux-signed-azure (4.15.0-1171.186~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1171.186~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 16:53:41 -0500

linux-signed-azure (4.15.0-1170.185~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1170.185~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Sep 2023 06:28:32 -0300

linux-signed-azure (4.15.0-1169.184~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1169.184~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 24 Aug 2023 13:32:54 -0400

linux-signed-azure (4.15.0-1168.183~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1168.183~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Jul 2023 13:21:54 -0400

linux-signed-azure (4.15.0-1167.182~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1167.182~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 Jun 2023 09:31:25 -0400

linux-signed-azure (4.15.0-1166.181~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1166.181~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 14:33:27 -0300

linux-signed-azure (4.15.0-1165.180~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1165.180~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 10 May 2023 10:16:28 -0300

linux-signed-azure (4.15.0-1164.179~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1164.179~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:10:43 -0300

linux-signed-azure (4.15.0-1163.178~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1163.178~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 21:52:31 -0300

linux-signed-azure (4.15.0-1162.177~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1162.177~16.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes

