## linux-signed-azure 4.15.0-1182.197~14.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1182.197~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1182.197~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:53:15 -0500

linux-generate-azure (4.15.0-1181.196~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1181.196~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 12:57:07 -0500
