=== debian/changelog ===
linux-signed-azure (4.15.0-1182.197~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1182.197~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:53:15 -0500

linux-signed-azure (4.15.0-1181.196~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1181.196~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 12:57:07 -0500

linux-signed-azure (4.15.0-1180.195~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1180.195~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 16 Aug 2024 15:16:46 -0500

linux-signed-azure (4.15.0-1179.194~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1179.194~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 23 Jul 2024 16:00:11 -0500

linux-signed-azure (4.15.0-1178.193~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1178.193~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Jun 2024 08:40:54 -0500

linux-signed-azure (4.15.0-1177.192~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1177.192~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 11:17:40 -0500

linux-signed-azure (4.15.0-1176.191~14.04.1) trusty; urgency=medium

  * Main version: 4.15.0-1176.191~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Apr 2024 13:27:39 -0500

linux-signed-azure (4.15.0-1175.190~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1175.190~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 12:49:45 -0500

linux-signed-azure (4.15.0-1174.189~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1174.189~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 09 Feb 2024 14:44:30 -0500

linux-signed-azure (4.15.0-1173.188~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1173.188~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 18 Jan 2024 12:04:35 -0600

linux-signed-azure (4.15.0-1172.187~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1172.187~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 13:43:00 -0600

linux-signed-azure (4.15.0-1171.186~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1171.186~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 17:18:34 -0500

linux-signed-azure (4.15.0-1170.185~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1170.185~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Sep 2023 08:42:29 -0300

linux-signed-azure (4.15.0-1169.184~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1169.184~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 24 Aug 2023 13:38:04 -0400

linux-signed-azure (4.15.0-1168.183~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1168.183~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 20 Jul 2023 08:20:50 -0400

linux-signed-azure (4.15.0-1167.182~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1167.182~14.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 Jun 2023 09:29:42 -0400

linux-signed-azure (4.15.0-1166.181~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1166.181~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 08:42:52 -0300

linux-signed-azure (4.15.0-1165.180~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1165.180~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 10 May 2023 10:21:17 -0300

linux-signed-azure (4.15.0-1164.179~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1164.179~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 14:32:33 -0300

linux-signed-azure (4.15.0-1163.178~14.04.1) trusty; urgency=medium

  * Master version: 4.15.0-1163.178~14.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 22:26:20 -0300

linux-signed-azure (4.15.0-1162.177~14.04.1+1) trusty; urgency=medium


