## linux-signed-azure 4.15.0-1185.200~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1185.200~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1185.200~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 17 Jan 2025 15:21:56 -0500

linux-generate-azure (4.15.0-1184.199~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1184.199~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 06 Dec 2024 14:43:54 -0600
