=== debian/changelog ===
linux-signed-azure (4.15.0-1185.200~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1185.200~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 17 Jan 2025 15:21:56 -0500

linux-signed-azure (4.15.0-1184.199~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1184.199~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 06 Dec 2024 14:43:54 -0600

linux-signed-azure (4.15.0-1183.198~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1183.198~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 07 Nov 2024 16:17:23 -0600

linux-signed-azure (4.15.0-1182.197~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1182.197~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 03 Oct 2024 17:19:09 -0500
