=== debian/changelog ===
linux-signed-azure (4.15.0-1186.201~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1186.201~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 20 Feb 2025 11:06:54 -0600
