## linux-signed-azure 4.15.0-1188.203~16.04.1

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (4.15.0-1188.203~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1188.203~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 21 Apr 2025 15:21:22 -0500

linux-generate-azure (4.15.0-1187.202~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1187.202~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 26 Mar 2025 14:11:07 -0500
